class CreatePCustomerCats < ActiveRecord::Migration[6.0]
  def change
    create_table :p_customer_cats do |t|
      t.string :name
      t.string :code

      t.timestamps null: false
    end
  end
end
